[Desktop Entry]
Name[sl]=Gnome Commander
Name[sr]=Гномов наредник
Name[tr]=Gnome Commander
Name[uk]=Gnome Commander
Name=Gnome Commander
Comment[hu]=Kétpaneles elrendezést használó fájlkezelő
Comment[ja]=2 画面レイアウトを使用したファイルマネージャー
Comment[kk]=Екі панельді жайманы қолданатын файл менеджері
Comment[pt_BR]=Um gerenciador de arquivos usando uma disposição de dois painéis
Comment[ru]=Файловый менеджер с двухпанельным интерфейсом
Comment[sl]=Upravitelj datotek z dvostrano postavitvijo podoken
Comment[sr]=Управник датотека који користи распоред са два окна
Comment[sv]=En filhanterare som använder en layout med två paneler
Comment[tr]=İki bölmeli düzeni kullanan dosya yönetici
Comment[uk]=Програма для керування файлами з двопанельним компонуванням вікна
Comment=A file manager using dual-panel layout
# TRANSLATORS: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[ca]=file;manager;folder;explore;disk;filesystem;
Keywords[cs]=soubor;správce;správa;složka;procházet;průzkumník;disk;souborový systém;systém souborů;
Keywords[da]=fil;håndtering;mappe;katalog;udforsk;browse;gennemse;disk;filsystem;
Keywords[de]=Datei;Verwaltung;Ordner;Verzeichnis;durchsuchen;Disk;Dateisystem;Datenträger;
Keywords[eo]=dosiero;administrilo;dosierujo;esplori;disko;dosiersistemo;
Keywords[es]=archivo;gestor;carpeta;explorar;disco;sistema;archivos;
Keywords[eu]=fitxategia;kudeatzailea;karpeta;arakatu;diskoa;fitxategi-sistema;
Keywords[fi]=file;manager;folder;explore;disk;filesystem;tiedosto;kansio;hakemisto;selain;levy;tiedostojärjestelmä;
Keywords[fr]=fichier;gestionnaire;dossier;explorer;disque;système;
Keywords[hu]=fájl;kezelő;mappa;felderítés;lemez;fájlrendszer;
Keywords[id]=berkas;file;manager;manajer;folder;direktori;eksplorasi;disk;sistem berkas;
Keywords[ja]=file;manager;folder;explore;disk;filesystem;ファイル;マネージャー;フォルダー;エクスプローラー;ディスク;ファイルシステム;
Keywords[kk]=файл;менеджер;бума;шолу;диск;файлдық жүйе;
Keywords[mr]=फाइल; मॅनेजर; फोल्डर; एक्सप्लोर; डिस्क; फाइलसिस्टम;
Keywords[nl]=file;bestand;manager;folder;map;explore;verkennen;disk;schijf;filesystem;bestandssysteem;
Keywords[pl]=menedżer;menadżer;manadżer;manager;plików;pliki;katalogi;foldery;eksploruj;eksplorator;explorer;dyski;napędy;system plików;
Keywords[pt]=ficheiro;gestor;pasta;explorar;disco;sistema de ficheiros;
Keywords[pt_BR]=arquivo;gerenciador;pasta;explorar;disco;sistema de arquivos;
Keywords[ro]=file;manager;folder;explore;disk;filesystem;fișier;fișiere;administrare;administrator;dosar;dosare;disc;sistem;
Keywords[ru]=file;manager;folder;explore;disk;filesystem;файл;менеджер;папка;обзор;диск;файловая система;
Keywords[sl]=datoteka;upravljalnik;mapa;raziskovanje;disk;sistem;fajli;iskanje;preimenovanje;commander;komander;
Keywords[sr]=датотека;управник;фасцикла;истражи;диск;систем датотека;file;manager;folder;explore;disk;filesystem;
Keywords[sr@latin]=datoteka;upravnik;fascikla;istraži;disk;sistem datoteka;
Keywords[sv]=fil;hanterare;mapp;utforska;disk;filsystem;
Keywords[tr]=dosya;yönetici;dizin;tarayıcı;disk;dosya sistemi;klasör;keşfet;bul;yokla;incele;ara;
Keywords[uk]=file;manager;folder;explore;disk;filesystem;файл;керування;менеджер;тека;навігація;диск;файлова система;
Keywords[zh_CN]=file;manager;folder;explore;disk;filesystem;文件;管理器;文件夹;浏览;磁盘;文件系统;
Keywords=file;manager;folder;explore;disk;filesystem;
Exec=gnome-commander
# TRANSLATORS: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=gnome-commander
Terminal=false
Type=Application
Categories=GNOME;GTK;Utility;FileManager;System;FileTools;
StartupNotify=true
